Subject: [lojban] General Statement Of Support

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 13:12:43 -0800

As the people who have been voting yes to the new policy proposal (and I
assure you, people *have* been voting yes) have largely been silent, let
me speak up:

I think that this policy proposal embodies an attitude and evinces a
style of action that ameliorates the vast majority of my previous
concerns about the leadershiplessness of the LLG.

I think the board should be lauded for putting it together.

-Robin

PS: And if the vote fails, I will personally post flames, directed at
the entire community, the likes of which you have never imagined.

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi